装wine 时遇到not satisfiable: binfmt-support ,无法sudo apt-get

Wine、Cedega、CrossOver 等配置
回复
bugplayer
帖子: 1
注册时间: 2009-04-10 19:55
送出感谢: 0
接收感谢: 0

装wine 时遇到not satisfiable: binfmt-support ,无法sudo apt-get

#1

帖子 bugplayer » 2009-04-10 20:03

我是从 wine 的官方下的这个包:
wine_1.1.18~winehq0~ubuntu~8.04-0ubuntu1_i386.deb

打开安装的时候 提示 Error: dependency is not satisfiable: binfmt-support,

所以我就联网用 sudo apt-get install binfmt-support 企图安装,还是失败..... 如下
ju@ju-laptop:~$ sudo apt-get install binfmt-support
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
现在没有可用的软件包 binfmt-support,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 binfmt-support 还没有可供安装的候选者


请问这该如何解决? 是去下载 binfmt-support 的软件包么? 达人能否给个连接? 我网上找了找都找不到...
回复

回到 “Wine及其分支”